Subject: Re: .NET server problems
From: Len Giambrone <[email-masked]>
To: Michael Ellery <[email-masked]>
Cc: [email-masked]
Date: 01 Aug 2002 13:21:30 -0400

Can you be more specific?  Which part of Cygwin is not working?
I have it working fine, although it seems M$ has removed a lot of rights
from SYSTEM, so that if you are depending on that (like for sshd), things
won't work the same as NT/2k/XP.

                        -Len

Michael Ellery <[email-masked]> writes:

> Cygwin is not working for me under .NET server (RC1).  I've seen some
> mention of this in the archives, but I did not see any confirmed
> fixes.  Oddly enough, cygwin did initially work for me but seemed to
> break after installing Visual Studio or one of the associated SDKs.
> 
> Anyone else had this problem and figured out a fix?
> 
> Thanks,
> 
> ============================
> Michael Ellery
> Software Engineer, VUNET USA
> [email-masked], 858.623.7122
> ============================
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/